Subject: Re: PAR for LW PC and a FASTER CHEEPER way
From: Technomage <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Thu, 28 Dec 1995 21:27:59 -0500

Jonathon Bowman wrote:
> 
> >[email-masked] wrote:
> >>
> >> Id like verification from anyone who knows for sure if the PAR board will
> >> work properly using windows 95.  One source is telling me I'll need to use
> >> the perception board under windows95.  [email-masked]
> >
> >I know this sounds cheezy but I found a cheep way around all of that stuff.
> I am on
> >pentium 60 with 8 ram and '95. heres what I do >I render in medium res with
> medium
> >antialisting then I uncompress the frames (that makes one big file) then i
> resize the
> >video to 320x240 and save (I use a great utl called videdit from microsoft)
> then I go to
> >DOS and convert it to RLE compressed with VFD (video for dos) then I play
> it with a util
> >called geewiz.exe (it came with VFD) the I just turn on VGA->TV Elite and
> plug it in to my
> >VCR and press record (I know it sounds like alot but it only takes 5 min
> (not including
> >rendering).  This would be even easyer if I could get the win3.1 drivers
> from TV->VGA
> >Elite to work with '95. but my anims Look great an I can make them cheeper
> and fater than
> >the compitition.
> >
> 
>         I take it the Elite is a scan converter?  How much does the Elite
> cost?  I'm looking for a cheap way to get my anims to video, and I don't
> have a couple thousand dollars to shell out for one of the higher end
> boards.  How is the quality for the Elite?  I use an AverKey scan converter
> at school and there is quite a noticeable quality loss, even 'jaggies'
> appearing in places where they hadn't been before.  Is this just the nature
> of VHS, or is it because the AverKey is just pretty crappy.  Thanks in
> advance for your help.
> 
>         Blacky
> 
> ********************************
> *    [email-masked]       *
> * www.ionline.net/~jbowman/    *
> *       Lightwaver and         *
> * general computer enthusiast. *
> *      - Devoted fan -         *
> *    - of Sonic Youth -        *
> *          -and-               *
> *        -Pavement-            *
> ********************************

It costs about $200 there can be some loss if you dont configure it 
properly but if you tweak it you get some ok video. I must say this 
isn't a perfect substute for a par or pvr. with this you get a little 
more than you pay for. if you get the PC Mall catalog they are in there. 
there is one converter one step up $300 that does a much beter job it 
can scan 1040x780 at 16.8 to 640x480 at 256.

Brad Herman
/---------------------------------------------------------------\
|                         MEGA Graphics                         |
|                     Technomage-Brad Herman                    |
|"I am the teller of the future, the digital age is apon us!"   |
|              http://www.voicenet.com/~techno                  |
\---------------------------------------------------------------/